<?php
/**
 * @name		Template Creator CK
 * @package		com_templateck
 * @copyright	Copyright (C) 2018. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 * @author		Cedric Keiflin - https://www.template-creator.com - https://www.joomlack.fr
 */

defined('_JEXEC') or die;

if (! defined('TCK_LAYOUT_CONTENT_READMORE_LINK_CLASS')) define('TCK_LAYOUT_CONTENT_READMORE_LINK_CLASS', 'btn');
if (! defined('TCK_LAYOUT_CONTENT_READMORE_SHOW_ICON')) define('TCK_LAYOUT_CONTENT_READMORE_SHOW_ICON', 1);
if (! defined('TCK_LAYOUT_CONTENT_READMORE_ICON')) define('TCK_LAYOUT_CONTENT_READMORE_ICON', 'icon-chevron-');
if (! defined('TCK_ARTICLE_SHOW_DETAILS')) define('TCK_ARTICLE_SHOW_DETAILS', 1);
if (! defined('TCK_ARTICLE_DETAILS_ALIGN')) define('TCK_ARTICLE_DETAILS_ALIGN', 0);
if (! defined('TCK_ARTICLE_DETAILS_SHOW_TITLE')) define('TCK_ARTICLE_DETAILS_SHOW_TITLE', 1);
if (! defined('TCK_ARTICLE_DETAILS_SHOW_ICONS')) define('TCK_ARTICLE_DETAILS_SHOW_ICONS', 1);
if (! defined('TCK_ARTICLE_DETAILS_SHOW_LABELS')) define('TCK_ARTICLE_DETAILS_SHOW_LABELS', 1);
if (! defined('TCK_ARTICLE_DETAILS_ICON_HITS')) define('TCK_ARTICLE_DETAILS_ICON_HITS', 'fas fa-eye fa-fw');
if (! defined('TCK_ARTICLE_DETAILS_ICON_DATE')) define('TCK_ARTICLE_DETAILS_ICON_DATE', 'fas fa-calendar fa-fw');
if (! defined('TCK_ARTICLE_DETAILS_ICON_AUTHOR')) define('TCK_ARTICLE_DETAILS_ICON_AUTHOR', 'fas fa-user fa-fw');
if (! defined('TCK_ARTICLE_DETAILS_ICON_CATEGORY')) define('TCK_ARTICLE_DETAILS_ICON_CATEGORY', 'fa-folder-open fa-fw');
if (! defined('TCK_ARTICLE_DETAILS_ICON_CATEGORY_PARENT')) define('TCK_ARTICLE_DETAILS_ICON_CATEGORY_PARENT', 'icon-database');
if (! defined('TCK_ARTICLE_TOOLS_DROPDOWN')) define('TCK_ARTICLE_TOOLS_DROPDOWN', 1);
if (! defined('TCK_ARTICLE_TOOLS_FLOAT_RIGHT')) define('TCK_ARTICLE_TOOLS_FLOAT_RIGHT', 1);
if (! defined('TCK_ARTICLE_TOOLS_SHOW_ICONS')) define('TCK_ARTICLE_TOOLS_SHOW_ICONS', 1);
if (! defined('TCK_ARTICLE_TOOLS_ICON_PRINT')) define('TCK_ARTICLE_TOOLS_ICON_PRINT', 'icon-print');
if (! defined('TCK_ARTICLE_TOOLS_ICON_CREATE')) define('TCK_ARTICLE_TOOLS_ICON_CREATE', 'icon-plus');
if (! defined('TCK_ARTICLE_TOOLS_ICON_EMAIL')) define('TCK_ARTICLE_TOOLS_ICON_EMAIL', 'icon-envelope');
if (! defined('TCK_ARTICLE_TOOLS_ICON_SHOW_TEXT')) define('TCK_ARTICLE_TOOLS_ICON_SHOW_TEXT', 1);